#include "backend.h"
#include <chrono>

namespace backend
{
    uint32_t get_time_ms() {
        using namespace std::chrono;
        return duration_cast<milliseconds>(
            steady_clock::now().time_since_epoch()
        ).count();
    }

    void exit() {
        current_state = quitting;
    }
}